#catalog-quick-order * { outline: 0; }
#catalog-quick-order p {
    font-size: 16px;
    font-weight: bold;
    line-height: 17px;
    margin-bottom: 20px;
    margin-top: 10px;
}
#catalog-quick-order p.text-red {
    color: #ec1b23;
    font-size: 20px;
}
.quick-order-line {
    position: relative;
    padding-top: 15px;
}
#cqo-example {
    float: right;
    margin-top: -40px;
}
#form-container {
	position: relative;
	overflow: hidden;
    margin-bottom: 15px;
}
#form-container .quick-order-line.last {
	position: absolute;
	bottom: -300px;
}
#form-container  input {
    padding: 8px;
    margin-left: 0px;
    font-size: 16px;
}
#catalog-quick-order .linemod {
    font-size: 13px;
    border-radius: 50%;
    cursor: pointer;
    height: 20px;
    width: 20px;
    display: inline-block;
    text-align: center;
}
#form-container div .plus { display: none; }
#form-container .quick-order-line.second-last .plus { display: inline-block; }
#form-container .quick-order-line.second-last .minus { display: none; }
#form-container .message {
    display: none;
    position: absolute;
    top: 2px;
    color: #ec1b23;
}
#form-container .invalid-quantity-message {
    left: 269px;
}

#form-container .added-success input {
    border-color: transparent;
    color: #6669;
}
#form-container .added-success .added-success-message {
    color: #5da423;
    display: block;
}
#form-container .invalid-sku .invalid-sku-message {
    display: block;
}
#form-container .invalid-sku input.cqo-sku {
    border-color: #ec1b23;;
}
#form-container .invalid-quantity .invalid-quantity-message {
    display: block;
}
#form-container .invalid-quantity input.cqo-qty {
    border-color: #ec1b23;;
}
#newline {
    display: block;
    color: #3acdc5;
    font-size: 18px;
    margin-bottom: 32px;
}
#newLine:hover { color: #FF0000; }

#catalog-quick-order-intro {
    text-align: center;
}
button#add-items {
    background-color: #F5442E;
    border-color: #F5442E;
    border-radius: 6px;
    height: 2.3125rem;
    cursor: pointer;
    padding: 0 10px;
    color: #FFF;
}
#checkout-footer {
    margin: 10px auto;
    border-top: 5px solid #ec1b23;
    text-align: center;
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    clear: both;
}
#checkout-footer .big {
    font-size: 18px;
}

/*
*  Desktop specific
*/
#catalog-quick-order.desktop h1 {
    font-size: 30px;
    color: #3acdc5;
    margin-bottom: 17px;
}
#catalog-quick-order.desktop input {
    border: 1px solid;
}
#catalog-quick-order.desktop input.cqo-qty {
    width: 80px;
}
#catalog-quick-order.desktop input.cqo-sku {
    width: 253px;
}

.quick-order-line select{
    position: absolute;
    left: 1px;
    height: 35px;
    width: 269px;
    border: none;
    top: 16px;
    background-color: #FFF;
}

/*
*  Mobile specific
*/
#catalog-quick-order.mobile h1 {
    margin-bottom: 0px;
}
#catalog-quick-order.mobile .message {
    top: -6px;
    left: 19px;
}
#catalog-quick-order.mobile #form-container {
    margin-bottom: 10px;
}
#catalog-quick-order.mobile input {
    border-radius: 3px;
}
#catalog-quick-order.mobile .linemod {
    margin-top: -5px;
}